"Acrobat" = "Acrobat";
"Acrobat &Name;" = "Acrobat &Nombre;";
"'Acrobat' Action\
Softpress Systems Limited 1999-2005\
" = "Acción 'Acróbata'\rSoftpress Systems Limited 1999-2005\r";
"File" = "Archivo";
"If Displayed" = "Si Mostrado";
"Download" = "Descargar";
"Name" = "Nombre";
"Acrobat Icon" = "Icono Acrobat";
"'Acrobat Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "Acción 'Icono Acróbata'\rSoftpress Systems Limited 1999, 2005\r";
"File" = "Archivo";
"If Displayed" = "Si Mostrado";
"Background Sound" = "Sonido de Fondo";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "Acción 'Sonido de Fondo'\rSoftpress Systems Limited 1999, 2005\r";
"Sound File" = "Archivo de Sonido";
"Loop" = "Bucle";
"True" = "Verdad";
"False" = "Falso";
"Director" = "Director";
"Director:&Director File;" = "Director:&Archivo Director ;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "Acción 'Director'\rSoftpress Systems Limited 1999-2005\r";
"Director File" = "Archivo Director";
"Alt Image" = "Imagen Alt";
"Alt Text" = "Texto Alt";
"Download File" = "descargar archivo";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "Acción 'Descargar Archivo'\rSoftpress Systems Limited 1999, 2000\r";
"File" = "Archivo";
"Download" = "Descargar";
"Name" = "Nombre";
"Download Icon" = "Descargar Icono";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "Acción 'Descargar Icono'\rSoftpress Systems Limited 1999, 2000\r";
"File" = "Archivo";
"Flash Extras" = "Extras de Flash";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "Acción 'Extras de Flash'\rSoftpress Systems Limited 2005\r\r";
"Edit Movie" = "Editar Película";
"No" = "No";
"Yes" = "Sí";
"-" = "-";
"Scale Movie" = "Película a Escala";
"Protect Movie" = "Proteger Película";
"Change BG color" = "Cambiar color BG";
"No" = "No";
"-" = "-";
"Item" = "Elemento";
"Other" = "Otro";
"Color" = "Color";
"-" = "-";
"a1" = "a1";
"a2" = "a2";
"a3" = "a3";
"a4" = "a4";
"a5" = "a5";
"a6" = "a6";
"a7" = "a7";
"a8" = "a8";
"a9" = "a9";
"a10" = "a10";
"a11" = "a11";
"a12" = "a12";
"a13" = "a13";
"a14" = "a14";
"a15" = "a15";
"a16" = "a16";
"a17" = "a17";
"a18" = "a18";
"a19" = "a19";
"a20" = "a20";
"QuickTime Extras" = "Extras de QuickTime";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "Acción 'Extras de QuickTime'\rSoftpress Systems Limited 1999, 2000";
"Movie scale" = "Película a escala";
"Actual Size" = "Tamaño Real";
"Aspect" = "Aspecto";
"ToFit" = "Ajustar";
"All Frames" = "Todos los Marcos";
"True" = "Verdad";
"False" = "Falso";
"Volume" = "Volumen";
"Move Layer" = "Mover Capa";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "Acción 'Mover Capa'\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Velocidad";
"X" = "X";
"X-Limit" = "Límite-X";
"Y" = "Y";
"Y-Limit" = "Límite-Y";
"Loop" = "Bucle";
"Yes" = "Sí";
"No" = "No";
"Country List" = "Lista de Países";
"&Name;" = "&Nombre;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "Acción 'Lista de Países'\rJoe Muscara 1999\rSoftpress Systems Limited 2000-2005\r";
"countries" = "países";
"country" = "país";
"Name" = "Nombre";
"Default" = "Por Omisión";
"Micronesia, Federated States of" = "Micronesia, Estados Federados de";
"Edit Countries" = "Editar Países";
"Reset" = "Restablecer";
"Current Date" = "Fecha Actual";
"'Current Date' Action\
Tim Plumb 1999\
Softpress Systems Limited 2000-2003\
" = "Acción 'Fecha Actual'\rTim Plumb 1999\rSoftpress Systems Limited 2000-2003\r";
"Day" = "Día";
"Yes" = "Sí";
"No" = "No";
"Navigation Popup" = "Emergente de Navegación";
"Nav Popup" = "Emergente Nav";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "Acción 'Emergente de Navegación'\rSoftpress Systems Limited 1999-2005";
"Target" = "Destino";
"Whole Window" = "Ventana Completa";
"New Window" = "Ventana Nueva";
"Other" = "Otro";
"CSS Style Name" = "Nombre de Estilo CSS";
"Other Target" = "Otro Destino";
"Next Option" = "Opción Siguiente";
"No Change" = "Sin Cambio";
"None" = "Ninguno";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Option1" = "Opción1";
"Url1" = "Url1";
"Option2" = "Opción2";
"Url2" = "Url2";
"Option3" = "Opción3";
"Url3" = "Url3";
"Option4" = "Opción4";
"Url4" = "Url4";
"Option5" = "Opción5";
"Url5" = "Url5";
"Option6" = "Opción6";
"Url6" = "Url6";
"Option7" = "Opción7";
"Url7" = "Url7";
"Option8" = "Opción8";
"Url8" = "Url7";
"Option9" = "Opción9";
"Url9" = "Url9";
"Option10" = "Opción10";
"Url10" = "Url10";
"Option11" = "Opción11";
"Url11" = "Url11";
"Option12" = "Opción12";
"Url12" = "Url12";
"Option13" = "Opción13";
"Url13" = "Url13";
"Option14" = "Opción14";
"Url14" = "Url14";
"Option15" = "Opción15";
"Url15" = "Url15";
"Option16" = "Opción16";
"Url16" = "Url16";
"Option17" = "Opción17";
"Url17" = "Url17";
"Option18" = "Opción18";
"Url18" = "Url18";
"Option19" = "Opción19";
"Url19" = "Url19";
"Option20" = "Opción20";
"Url20" = "Url20";
"No Cache" = "Sin Caché";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "Acción 'Evitar Caching en el Busacdor'\rSoftpress Systems Limited 2005";
"IE Fix (Non-Standard HTML)" = "Arreglo IE (HTML No Estándar)";
"PNG Transparency Fix" = "Arreglo de Transparencia para PNG";
"This adds JavaScript to your web page that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "Añade JavaScript a la página web para mostar los PNGs con transparencia en PCs con Windows en IE5 e IE6.\r\rAction by Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Activar";
"This causes PNGs to be displayed with" = "Muestra PNGs con";
"transparency on IE5 and IE6 on Windows PCs." = "transparencia en IE5 e IE6 en Windows PCs";
"theFile" = "elArchivo";
"GIF" = "GIF";
"PNG Transparency Fix" = "Arreglo de Transparencia para PNG";
"This adds JavaScript to your web pages that causes PNGs to be displayed with transparancy on IE5 and IE6 running on Windows PCs.\
\
Action by Paul Dunning 2003, 2006 - www.actionsworld.com" = "Añade JavaScript a la página web para mostar los PNGs con transparencia en PCs con Windows en IE5 e IE6.\r\rAction by Paul Dunning 2003, 2006 - www.actionsworld.com";
"Enable" = "Activar";
"This causes PNGs to be displayed with" = "Muestra PNGs con";
"transparency on IE5 and IE6 on Windows PCs." = "transparencia en IE5 e IE6 en Windows PCs";
"theFile" = "elArchivo";
"GIF" = "GIF";
"Text Link Style" = "Estilo Vínculo de Texto";
"Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
";
"Link" = "Vínculo";
"Color for unvisited text links within this item" = "Color de vínculos de texto no visitados en este ítem";
"Underline" = "Subrayar";
"Underline unvisited text links within this item" = "Subrayar los vínculos de texto no visitados en este ítem";
"Hover" = "Pasar sobre";
"Color of text links within this item when they are hovered over" = "Color de vínculos de texto en este ítem cuando se pasa sobre ellos";
"Underline" = "Subrayar";
"Underline text links within this item when they are hovered over" = "Subrayar los vínculos de texto en este ítem cuando se pasa sobre ellos";
"Visited" = "Visitado";
"Color for visited text links within this item" = "Color de vínculos de texto visitados en este ítem";
"Underline" = "Subrayar";
"Underline visited text links within this item" = "Subrayar los vínculos de texto visitados en este ítem";
"Active" = "Activado";
"Color of text links within this item when they are clicked on" = "Color del vínculos de texto en este ítem cuando son pinchados";
"Underline" = "Subrayar";
"Underline text links within this item when they are clicked on" = "Subrayar los vínculos de texto en este ítem cuando se pincha sobre ellos";
"Timed Redirect" = "Redirección Temporizada";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "Acción 'Redirección Temporizada'\rSoftpress Systems Limited 1999, 2000";
"Destination" = "Destino";
"Delay" = "Retardo";
"Version Redirect" = "Redireccionar Versión";
"'Version Redirect' Action\
Softpress Systems Limited 1999-2003\
" = "Acción 'Redireccionar Versión'\rSoftpress Systems Limited 1999-2003";
"Destination" = "Destino";
"Netscape Vers" = "Netscape Vers";
"IE Vers" = "IE Vers";
"Slave Image" = "Imagen Esclava";
"'Slave Image' Action\
Softpress Systems Limited 1999-2005\
" = "Acción 'Imagen Esclava'\rSoftpress Systems Limited 1999-2005";
"Slave Group" = "Grupo Esclavo";
"Aqua" = "Agua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Amarillo Verdoso";
"Cobalt" = "Cobalto";
"Indigo" = "Índigo";
"Rose" = "Rosado";
"Slate" = "Pizarra";
"Turquoise" = "Turquesa";
"Ultramarine" = "Ultramarino";
"Zinc" = "Cinc";
"Restore" = "Restaurar";
"Yes" = "Sí";
"No" = "No";
"Toggle" = "Alternar";
"Sticky" = "Persistente";
"Preload" = "Precargado";
"Yes" = "Sí";
"No" = "No";
"Image 1" = "Imagen 1";
"Image 2" = "Imagen 2";
"Image 3" = "Imagen 3";
"Image 4" = "Imagen 4";
"Image 5" = "Imagen 5";
"Image 6" = "Imagen 6";
"Image 7" = "Imagen 7";
"Image 8" = "Imagen 8";
"Image 9" = "Imagen 9";
"Image 10" = "Imagen 10";
"Image 11" = "Imagen 11";
"Image 12" = "Imagen 12";
"Image 13" = "Imagen 13";
"Image 14" = "Imagen 14";
"Image 15" = "Imagen 15";
"Image 16" = "Imagen 16";
"Image 17" = "Imagen 17";
"Image 18" = "Imagen 18";
"Image 19" = "Imagen 19";
"Image 20" = "Imagen 20";
"Slave Load Frame" = "Esclavo Cargador de Marcos";
"'Slave Load Frame' Action\
Softpress Systems Limited 1999, 2000\
" = "Acción 'Esclavo Cargador de Marcos'\rSoftpress Systems Limited 1999, 2000";
"main" = "principal";
"Frame" = "Marco";
"Slave Group" = "Grupo Esclavo";
"Aqua" = "Agua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Amarillo Verdoso";
"Cobalt" = "Cobalto";
"Indigo" = "Índigo";
"Rose" = "Rosado";
"Slate" = "Pizarra";
"Turquoise" = "Turquesa";
"Ultramarine" = "Ultramarino";
"Zinc" = "Cinc";
"Source 1" = "Fuente 1";
"Source 2" = "Fuente 2";
"Source 3" = "Fuente 3";
"Source 4" = "Fuente 4";
"Source 5" = "Fuente 5";
"Source 6" = "Fuente 6";
"Source 7" = "Fuente 7";
"Source 8" = "Fuente 8";
"Source 9" = "Fuente 9";
"Source 10" = "Fuente 10";
"Source 11" = "Fuente 11";
"Source 12" = "Fuente 12";
"Source 13" = "Fuente 13";
"Source 14" = "Fuente 14";
"Source 15" = "Fuente 15";
"Source 16" = "Fuente 16";
"Source 17" = "Fuente 17";
"Source 18" = "Fuente 18";
"Source 19" = "Fuente 19";
"Source 20" = "Fuente 20";
"Slave Show/Hide Image" = "Esclavo Mostrador/Ocultar Imagen";
"'Slave Show/Hide Image' Action\
Softpress Systems Limited 1999-2005\
" = "Acción 'Esclavo Mostrador/Ocultar Imagen'\rSoftpress Systems Limited 1999-2005";
"Initially" = "Inicialmente";
"Visible" = "Visible";
"Hidden" = "Oculto";
"Restore" = "Restaurar";
"Yes" = "Sí";
"No" = "No";
"Toggle" = "Alternar";
"Sticky" = "Persistente";
"Preload" = "Precargado";
"Yes" = "Sí";
"No" = "No";
"Slave Group" = "Grupo Esclavo";
"Aqua" = "Agua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Amarillo Verdoso";
"Cobalt" = "Cobalto";
"Indigo" = "Índigo";
"Rose" = "Rosado";
"Slate" = "Pizarra";
"Turquoise" = "Turquesa";
"Ultramarine" = "Ultramarino";
"Zinc" = "Cinc";
"Slave #" = "Esclavo #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Slave Show/Hide Layer" = "Esclavo Mostrador/Ocultar Capa";
"'Slave Show/Hide Layer' Action\
Softpress Systems Limited 1999-2003\
" = "Acción 'Esclavo Mostrador/Ocultar Capa'\rSoftpress Systems Limited 1999-2003";
"Initially" = "Inicialmente";
"Visible" = "Visible";
"Hidden" = "Oculto";
"Restore" = "Restaurar";
"Yes" = "Sí";
"No" = "No";
"Toggle" = "Alternar";
"Sticky" = "Persistente";
"Slave Group" = "Grupo Esclavo";
"Aqua" = "Agua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Amarillo Verdoso";
"Cobalt" = "Cobalto";
"Indigo" = "Índigo";
"Rose" = "Rosado";
"Slate" = "Pizarra";
"Turquoise" = "Turquesa";
"Ultramarine" = "Ultramarino";
"Zinc" = "Cinc";
"Slave #" = "Esclavo #";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Blast Timer" = "Temporizador de Golpe";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2003\
" = "Acción 'Temporizador de Golpe'\rSoftpress Systems Limited 1999-2003";
"Speed" = "Velocidad";
"Slave Group" = "Grupo Esclavo";
"Aqua" = "Agua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Amarillo Verdoso";
"Cobalt" = "Cobalto";
"Indigo" = "Índigo";
"Rose" = "Rosado";
"Slate" = "Pizarra";
"Turquoise" = "Turquesa";
"Ultramarine" = "Ultramarino";
"Zinc" = "Cinc";
"Find Slaves" = "Encontrar Esclavos";
"top" = "Superior";
"parent" = "principal";
"this" = "esta";
"Trigger 1" = "Desencadenante 1";
"Yes" = "Sí";
"No" = "No";
"Trigger 2" = "Desencadenante 2";
"Yes" = "Sí";
"No" = "No";
"Trigger 3" = "Desencadenante 3";
"Yes" = "Sí";
"No" = "No";
"Trigger 4" = "Desencadenante 4";
"Yes" = "Sí";
"No" = "No";
"Trigger 5" = "Desencadenante 5";
"Yes" = "Sí";
"No" = "No";
"Trigger 6" = "Desencadenante 6";
"Yes" = "Sí";
"No" = "No";
"Trigger 7" = "Desencadenante 7";
"Yes" = "Sí";
"No" = "No";
"Trigger 8" = "Desencadenante 8";
"Yes" = "Sí";
"No" = "No";
"Trigger 9" = "Desencadenante 9";
"Yes" = "Sí";
"No" = "No";
"Trigger 10" = "Desencadenante 10";
"Yes" = "Sí";
"No" = "No";
"Trigger 11" = "Desencadenante 11";
"Yes" = "Sí";
"No" = "No";
"Trigger 12" = "Desencadenante 12";
"Yes" = "Sí";
"No" = "No";
"Trigger 13" = "Desencadenante 13";
"Yes" = "Sí";
"No" = "No";
"Trigger 14" = "Desencadenante 14";
"Yes" = "Sí";
"No" = "No";
"Trigger 15" = "Desencadenante 15";
"Yes" = "Sí";
"No" = "No";
"Trigger 16" = "Desencadenante 16";
"Yes" = "Sí";
"No" = "No";
"Trigger 17" = "Desencadenante 17";
"Yes" = "Sí";
"No" = "No";
"Trigger 18" = "Desencadenante 18";
"Yes" = "Sí";
"No" = "No";
"Trigger 19" = "Desencadenante 19";
"Yes" = "Sí";
"No" = "No";
"Trigger 20" = "Desencadenante 20";
"Yes" = "Sí";
"No" = "No";
"Random Rollover" = "Rollover Aleatorio";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "Acción 'Rollover'\rSoftpress Systems Limited 1999-2005";
"Restore" = "Restaurar";
"Yes" = "Sí";
"No" = "No";
"Sticky" = "Persistente";
"Preload" = "Precargado";
"Yes" = "Sí";
"No" = "No";
"Find Slaves" = "Encontrar Esclavos";
"top" = "Superior";
"parent" = "principal";
"this" = "esta";
"Slave Group" = "Grupo Esclavo";
"Aqua" = "Agua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Amarillo Verdoso";
"Cobalt" = "Cobalto";
"Indigo" = "Índigo";
"Rose" = "Rosado";
"Slate" = "Pizarra";
"Turquoise" = "Turquesa";
"Ultramarine" = "Ultramarino";
"Zinc" = "Cinc";
"MouseOver #" = "MouseOver #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Click #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Next Image Different" = "Siguiente Imagen Diferente";
"MouseOver 1" = "MouseOver 1";
"MouseOver 2" = "MouseOver 2";
"MouseOver 3" = "MouseOver 3";
"MouseOver 4" = "MouseOver 4";
"MouseOver 5" = "MouseOver 5";
"MouseOver 6" = "MouseOver 6";
"MouseOver 7" = "MouseOver 7";
"MouseOver 8" = "MouseOver 8";
"MouseOver 9" = "MouseOver 9";
"MouseOver 10" = "MouseOver 10";
"  " = "  ";
"Click 1" = "Click 1";
"Click 2" = "Click 2";
"Click 3" = "Click 3";
"Click 4" = "Click 4";
"Click 5" = "Click 5";
"Click 6" = "Click 6";
"Click 7" = "Click 7";
"Click 8" = "Click 8";
"Click 9" = "Click 9";
"Click 10" = "Click 10";
"Random Sequence" = "Secuencia Aleatoria";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2003\
" = "Acción 'Secuencia Aleatoria'\rSoftpress Systems Limited 1999-2003";
"Speed" = "Velocidad";
"Slave Group" = "Grupo Esclavo";
"Aqua" = "Agua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Amarillo Verdoso";
"Cobalt" = "Cobalto";
"Indigo" = "Índigo";
"Rose" = "Rosado";
"Slate" = "Pizarra";
"Turquoise" = "Turquesa";
"Ultramarine" = "Ultramarino";
"Zinc" = "Cinc";
"Find Slaves" = "Encontrar Esclavos";
"top" = "Superior";
"parent" = "principal";
"this" = "esta";
"Trigger 1" = "Desencadenante 1";
"Yes" = "Sí";
"No" = "No";
"Trigger 2" = "Desencadenante 2";
"Yes" = "Sí";
"No" = "No";
"Trigger 3" = "Desencadenante 3";
"Yes" = "Sí";
"No" = "No";
"Trigger 4" = "Desencadenante 4";
"Yes" = "Sí";
"No" = "No";
"Trigger 5" = "Desencadenante 5";
"Yes" = "Sí";
"No" = "No";
"Trigger 6" = "Desencadenante 6";
"Yes" = "Sí";
"No" = "No";
"Trigger 7" = "Desencadenante 7";
"Yes" = "Sí";
"No" = "No";
"Trigger 8" = "Desencadenante 8";
"Yes" = "Sí";
"No" = "No";
"Trigger 9" = "Desencadenante 9";
"Yes" = "Sí";
"No" = "No";
"Trigger 10" = "Desencadenante 10";
"Yes" = "Sí";
"No" = "No";
"Trigger 11" = "Desencadenante 11";
"Yes" = "Sí";
"No" = "No";
"Trigger 12" = "Desencadenante 12";
"Yes" = "Sí";
"No" = "No";
"Trigger 13" = "Desencadenante 13";
"Yes" = "Sí";
"No" = "No";
"Trigger 14" = "Desencadenante 14";
"Yes" = "Sí";
"No" = "No";
"Trigger 15" = "Desencadenante 15";
"Yes" = "Sí";
"No" = "No";
"Trigger 16" = "Desencadenante 16";
"Yes" = "Sí";
"No" = "No";
"Trigger 17" = "Desencadenante 17";
"Yes" = "Sí";
"No" = "No";
"Trigger 18" = "Desencadenante 18";
"Yes" = "Sí";
"No" = "No";
"Trigger 19" = "Desencadenante 19";
"Yes" = "Sí";
"No" = "No";
"Trigger 20" = "Desencadenante 20";
"Yes" = "Sí";
"No" = "No";
"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2005\
" = "Acción 'Rollover'\rSoftpress Systems Limited 1999-2005";
"MouseOver" = "MouseOver";
"Click" = "Click";
"Restore" = "Restaurar";
"Yes" = "Sí";
"No" = "No";
"Sticky" = "Persistente";
"Preload" = "Precargado";
"Yes" = "Sí";
"No" = "No";
"Find Slaves" = "Encontrar Esclavos";
"top" = "Superior";
"parent" = "principal";
"this" = "esta";
"Slave Group" = "Grupo Esclavo";
"Aqua" = "Agua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Amarillo Verdoso";
"Cobalt" = "Cobalto";
"Indigo" = "Índigo";
"Rose" = "Rosado";
"Slate" = "Pizarra";
"Turquoise" = "Turquesa";
"Ultramarine" = "Ultramarino";
"Zinc" = "Cinc";
"MouseOver #" = "MouseOver #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Click #" = "Click #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Sequence Timer" = "Temporizador de Secuencia";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2003\
" = "Acción 'Temporizador de Secuencia'\rSoftpress Systems Limited 1999-2003";
"Speed" = "Velocidad";
"Loop" = "Bucle";
"Yes" = "Sí";
"No" = "No";
"Slave Group" = "Grupo Esclavo";
"Aqua" = "Agua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Amarillo Verdoso";
"Cobalt" = "Cobalto";
"Indigo" = "Índigo";
"Rose" = "Rosado";
"Slate" = "Pizarra";
"Turquoise" = "Turquesa";
"Ultramarine" = "Ultramarino";
"Zinc" = "Cinc";
"Find Slaves" = "Encontrar Esclavos";
"top" = "Superior";
"parent" = "principal";
"this" = "esta";
"Trigger 1" = "Desencadenante 1";
"Yes" = "Sí";
"No" = "No";
"Trigger 2" = "Desencadenante 2";
"Yes" = "Sí";
"No" = "No";
"Trigger 3" = "Desencadenante 3";
"Yes" = "Sí";
"No" = "No";
"Trigger 4" = "Desencadenante 4";
"Yes" = "Sí";
"No" = "No";
"Trigger 5" = "Desencadenante 5";
"Yes" = "Sí";
"No" = "No";
"Trigger 6" = "Desencadenante 6";
"Yes" = "Sí";
"No" = "No";
"Trigger 7" = "Desencadenante 7";
"Yes" = "Sí";
"No" = "No";
"Trigger 8" = "Desencadenante 8";
"Yes" = "Sí";
"No" = "No";
"Trigger 9" = "Desencadenante 9";
"Yes" = "Sí";
"No" = "No";
"Trigger 10" = "Desencadenante 10";
"Yes" = "Sí";
"No" = "No";
"Trigger 11" = "Desencadenante 11";
"Yes" = "Sí";
"No" = "No";
"Trigger 12" = "Desencadenante 12";
"Yes" = "Sí";
"No" = "No";
"Trigger 13" = "Desencadenante 13";
"Yes" = "Sí";
"No" = "No";
"Trigger 14" = "Desencadenante 14";
"Yes" = "Sí";
"No" = "No";
"Trigger 15" = "Desencadenante 15";
"Yes" = "Sí";
"No" = "No";
"Trigger 16" = "Desencadenante 16";
"Yes" = "Sí";
"No" = "No";
"Trigger 17" = "Desencadenante 17";
"Yes" = "Sí";
"No" = "No";
"Trigger 18" = "Desencadenante 18";
"Yes" = "Sí";
"No" = "No";
"Trigger 19" = "Desencadenante 19";
"Yes" = "Sí";
"No" = "No";
"Trigger 20" = "Desencadenante 20";
"Yes" = "Sí";
"No" = "No";
"Text Rollover" = "Texto Rollover";
"&Text;" = "&Texto;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2003\
" = "Acción 'Texto Rollover'\rSoftpress Systems Limited 1999-2003";
"my text" = "mi texto";
"Text" = "texto";
"Slave Group" = "Grupo Esclavo";
"Aqua" = "Agua";
"Cadmium" = "Cadmio";
"Chartreuse" = "Amarillo Verdoso";
"Cobalt" = "Cobalto";
"Indigo" = "Índigo";
"Rose" = "Rosado";
"Slate" = "Pizarra";
"Turquoise" = "Turquesa";
"Ultramarine" = "Ultramarino";
"Zinc" = "Cinc";
"MouseOver #" = "MouseOver #";
"No" = "No";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"6" = "6";
"7" = "7";
"8" = "8";
"9" = "9";
"10" = "10";
"11" = "11";
"12" = "12";
"13" = "13";
"14" = "14";
"15" = "15";
"16" = "16";
"17" = "17";
"18" = "18";
"19" = "19";
"20" = "20";
"Link to New Window" = "Vínculo a Nueva Ventana";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2005\
" = "Acción 'Vínculo a Nueva Ventana'\rSoftpress Systems Limited 1999-2005\r";
"Window Name" = "Nombre de Ventana";
"window" = "ventana";
"Auto Close" = "Auto Cierre";
"Yes" = "Sí";
"No" = "No";
"Page" = "Página";
"width" = "Ancho";
"height" = "altura";
"Toolbar" = "Barra de Herramientas";
"Yes" = "Sí";
"No" = "No";
"Scrollbars" = "Barras de desplazamiento";
"Yes" = "Sí";
"No" = "No";
"Resizable" = "Redimensionable";
"Yes" = "Sí";
"No" = "No";
"Use Link" = "Usar Vínculo";
"Yes" = "Sí";
"No" = "No";
"Text Link to New Window" = "Vínculo de Texto en Nueva Ventana";
"&text; to new Window" = "&texto; a nueva Ventana";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "Acción 'Vínculo de Texto en Nueva Ventana'\rSoftpress Systems Limited 1999-2003";
"my text" = "mi texto";
"Text" = "texto";
"Window Name" = "Nombre de Ventana";
"window" = "ventana";
"Auto Close" = "Auto Cierre";
"Yes" = "Sí";
"No" = "No";
"Page" = "Página";
"width" = "Ancho";
"height" = "altura";
"Toolbar" = "Barra de Herramientas";
"Yes" = "Sí";
"No" = "No";
"Scrollbars" = "Barras de desplazamiento";
"Yes" = "Sí";
"No" = "No";
"Resizable" = "Redimensionable";
"Yes" = "Sí";
"No" = "No";
"Use Link" = "Usar Vínculo";
"Yes" = "Sí";
"No" = "No";
"Pic to New Window" = "Gráfico a Nueva Ventana";
"'Pic to New Window' Action\
Softpress Systems Limited 1999-2003\
" = "Acción 'Gráfico a Nueva Ventana'\rSoftpress Systems Limited 1999-2003\r";
"Window Name" = "Nombre de Ventana";
"window" = "ventana";
"image" = "Imagen";
"width" = "Ancho";
"height" = "altura";
"Toolbar" = "Barra de Herramientas";
"Yes" = "Sí";
"No" = "No";
"Scrollbars" = "Barras de desplazamiento";
"Yes" = "Sí";
"No" = "No";
"Resizable" = "Redimensionable";
"Yes" = "Sí";
"No" = "No";
"Use Link" = "Usar Vínculo";
"Yes" = "Sí";
"No" = "No";
"Popup Window" = "Ventana Emergente";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "Acción 'Ventana Emergente\rSoftpress Systems Limited 1999-2003";
"Window Name" = "Nombre de Ventana";
"window" = "ventana";
"Page" = "Página";
"Left" = "izquierda";
"Top" = "Superior";
"Width" = "Ancho";
"Height" = "altura";
"Toolbar" = "Barra de Herramientas";
"Yes" = "Sí";
"No" = "No";
"Scrollbars" = "Barras de desplazamiento";
"Yes" = "Sí";
"No" = "No";
"Resizable" = "Redimensionable";
"Yes" = "Sí";
"No" = "No";
"Delay" = "Retardo";
"Close" = "cerrar";
"Yes" = "Sí";
"No" = "No";
"Self Closing Popup Window" = "Ventana Emergente de Auto Cierre";
